section[data-cattype="50034"].wrapper_middle{
    padding: 0px 0px 0px 0px;
}

[data-cattype="50034"] .addres{
    text-align: left;
    margin-top: 20px;
    color: #666666;
}

[data-cattype="50034"] .map{
    height: 300px;
}

[data-cattype="50034"] .romana_check_out_form .common_input input, .romana_check_out_form .common_input select {
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
	background: #fff;
	border-radius: 3px;
	margin-bottom: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    height: auto;
	padding: 3px 6px;
}


[data-cattype="50034"] .form-check input {
	width: auto !important;
}

[data-cattype="50034"] .form-check {
	position: relative;
	display: block;
	margin: 20px 0px 0px -10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	text-align: left;
}

[data-cattype="50034"] label {
	margin: 0;
	width: 100%;
}

.radio label {
	margin-bottom: -10px;
}

[data-cattype="50034"] .textarea {
	height: 120px;
	width: 100%;
	border: 1px solid #e3e3e3;
	color: #5e6c79;
}


[data-cattype="50034"] input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="radio"], input[type="checkbox"], textarea, select {
	font-size: 16px;
}


[data-cattype="50034"] .form-group {
	float: left;
    margin-top: 20px;
}

[data-cattype="50034"] .control-label {
	color: #666666;
	font-weight: normal;
	opacity: 0.7;
    margin-bottom: 40px;
}



[data-cattype="50034"] span{
	color: #36a4ea;
    font-weight: bold;
}


[data-cattype="50034"] .radiobtn {
	margin-left: -10px;
	margin-top: 20px;
}

[data-cattype="50034"] .romana_check_out_form p {
	color: #666666;
	font-weight: normal;
    text-align: left;
    margin-bottom: 0px;
}

[data-cattype="50034"] .radio {
	display: block ruby;
    white-space: nowrap;
}

[data-cattype="50034"] .inline {
	margin-left: -40px;
}


[data-cattype="50034"] .radiobtn label {display: block ruby;}
  
[data-cattype="50034"] .inline {
	margin: -5px 0px 20px 10px;
	padding: 40px 20px 20px 20px;
	border: 1px solid #ccc;
	width: 100%;
	text-align: left;
}

[data-cattype="50034"] #radios-4 {
	margin-left: -3px;
}


[data-cattype="50034"] .mag {
	margin-bottom: -30px;
	width: 450px;
}


[data-cattype="50034"] .other {
	margin-left: -70px;
	margin-top: -10px;
}


[data-cattype="50034"] .radiobtn label {
    font-weight: normal;
    color: #666666;
    white-space: nowrap;
    width: -webkit-fill-available;
}
  
[data-cattype="50034"] .radio-inline {
    margin-left: 0px;
    white-space: nowrap;
    width: -webkit-fill-available;
}

[data-cattype="50034"] .rightcontent p{
    margin-top: 50px;
    color: #666666;
}

[data-cattype="50034"] .leftcontent{
    font-size: 12px;
}

[data-cattype="50034"] .radio, #radios-0, #radios-1, #radios-2, #radios-3, #radios-4{
	width: 20px;
}

[data-cattype="50034"] .radio{
	width: 20px;
}

/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="50034"] .other {
	margin: 0;
}
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="50034"] .radiobtn {
	margin-left: -15px;
	margin-top: 20px;
	width: 50%;
}
    
    [data-cattype="50034"] .mag {
	margin-bottom: -30px;
	width: 70px;
    }
    
    [data-cattype="50034"] .inline {
	margin: -30px 0px 0px 20px;
	padding: 30px 350px 0px 0px;
	border: none;
    }
    
    
    [data-cattype="50034"] .radio-inline {
	display: inherit;
    }
    
    [data-cattype="50034"] .rightcontent p {
	margin-top:    0px;
	color: #666666;
`   }
    
    [data-cattype="50034"] .form-group {
	float: left;
	margin-top: 10px;
    }
    
    [data-cattype="50034"] .other {
	width: 300px !important;
	margin-left: 10px !important;
    }
    
    section[data-cattype="5601"].wrapper_middle {
	padding: 30px 0px 60px 0px;
    }
    
    [data-cattype="50034"] .btnsend {
	margin-top: 10px;
	margin-left: 0px;
    }
    
    [data-cattype="50034"] .textarea {
	margin-bottom: 20px;
    }
    
    .bottom {
	display: inline-block;
    }
      
}